メインコンテンツへスキップ
GET
/
automation
/
v4
/
sequences
/
{sequenceId}
シーケンスの詳細を取得
curl --request GET \
  --url https://api.hubapi.com/automation/v4/sequences/{sequenceId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "dependencies": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "dependencyType": "MANUAL_PAUSE",
      "id": "<string>",
      "reliesOnSequenceStepId": "<string>",
      "reliesOnStepOrder": 123,
      "requiredBySequenceStepId": "<string>",
      "requiredByStepOrder": 123,
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "steps": [
    {
      "actionType": "EMAIL",
      "createdAt": "2023-11-07T05:31:56Z",
      "delayMillis": 123,
      "id": "<string>",
      "stepOrder": 123,
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "updatedAt": "2023-11-07T05:31:56Z",
  "userId": "<string>",
  "folderId": "<string>"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

sequenceId
string
必須

クエリパラメータ

userId
string
必須

レスポンス

successful operation

createdAt
string<date-time>
必須

シーケンスが作成された日時。

dependencies
object[]
必須
id
string
必須

シーケンスの固有ID。

name
string
必須

シーケンスの名前。

steps
object[]
必須
updatedAt
string<date-time>
必須

シーケンスが最後に更新された日時。

userId
string
必須

シーケンスに関連付けられているユーザーのID。

folderId
string

シーケンスが含まれるフォルダーのID。

settings
object
Last modified on March 30, 2026